package jj.tech.paolu.biz.webadmin.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import jakarta.validation.constraints.NotBlank;

public class IdsAndPwd extends Ids{
	
	@NotBlank(message = "旧密码不能为空")
    @Schema(description = "旧密码")
    public String password;
    

    
	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

}
